@charset "UTF-8";
body {
	width: 960px;
	background-color: #999;
			}

H1 {
	font-size: 20px;
	line-height: 20px;
}

h2 {
	font-size: 18px;
	line-height: 18px;
}

h3 {
	font-size: 15px;
	line-height: 15px;
}

p {
	text-indent: 5px;
			}

#wrapper {
	width: 770px;
	margin-top: 10px;
			}

#colLeft {
	width: 180px;
	float: left;
	font: 12px/18px Verdana, "Lucida Grande", Lucida, sans-serif;
	padding: 10px;
	text-align: left;
			}

#colMiddle {
	float: left;
	width: 550px;
	font: 16px/18px Verdana, "Lucida Grande", Lucida, sans-serif;
	padding: 10px;
	text-align: justify;
}

#homePhoto {
	margin-left: 200px;
	margin-top: 75px;
	margin-bottom: 60px;
	color: #000;
			}

.Copyright {
	text-transform: none;
	color: #000;
	top: 10px;
	height: auto;
	font: italic 12px/normal Georgia, "Times New Roman", Times, serif;
	text-align: left;
	width: 300px;
	margin-left: 350px;
}

/* Use below for Exhibiotion or Portfolio pages ony */

#colLeftPhoto {
	width: 180px;
	float: left;
	padding: 10px;
	text-align: left;
	height: 550px;
	font: 12px/18px Verdana, "Lucida Grande", Lucida, sans-serif;
	color: #424242;
			}

#colPhoto {
	float: left;
	width: 700px;
	font: 16px/18px Verdana, "Lucida Grande", Lucida, sans-serif;
	padding: 10px;
	text-align: justify;
	color: #797979;
	height: 550px;
			}

#wrapperPhoto {
	width: 950px;
	margin-top: 10px;
			} {
	
			}
